## bootchart-antix 0.1.0

=== debian/changelog ===
bootchart-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 14 Jun 2015 11:09:00 +0200
