=== debian/control ===
Source: bootchart-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: bootchart-antix
Architecture: all
Description: Performance analysis and visualization 
 of the GNU/Linux boot process.
